"114.title" = "拷贝";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "访问此播放程序的网页";
"38.ibShadowedToolTips[0]" = "基本";
"38.ibShadowedToolTips[1]" = "树状图";
"38.ibShadowedToolTips[2]" = "文本";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "查看";
"39.paletteLabel" = "查看";
"PWm-W6-Msn.title" = "选择输出格式";
"l1c-6L-mdF.title" = "文本";
